Commit 20b7de43 by phenigma

Refs #2801 - remove debhelper requirement, it builds with earlier debhelpers too

1 parent f177b1cd
Pipeline #690 passed
in 12 seconds
Showing with 1 additions and 1 deletions
...@@ -3,7 +3,7 @@ Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.o ...@@ -3,7 +3,7 @@ Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.o
Uploaders: Thorsten Alteholz <debian@alteholz.de> Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel Section: devel
Priority: optional Priority: optional
Build-Depends: debhelper (>=10), dh-exec (>=0.2), g++ (>= 4.4), quilt, libudev-dev, libxml2-utils Build-Depends: debhelper, dh-exec (>=0.2), g++ (>= 4.4), quilt, libudev-dev, libxml2-utils
Standards-Version: 4.0.1 Standards-Version: 4.0.1
Homepage: http://www.openzwave.com/ Homepage: http://www.openzwave.com/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-iot/openzwave.git Vcs-Browser: https://anonscm.debian.org/cgit/debian-iot/openzwave.git
......
Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!